

/********** Box Slider **********/



.box-slider { width: 100%; margin-bottom:0; text-align: center; overflow: hidden; display: block; position:relative;}
.box-slider:not(.section-full):first-child { margin-top: 70px; }
.box-slider .item { margin:0 20px; display:block; float:left; position: relative; border-radius: 3px; overflow: hidden; }
.box-slider .item img { width: auto; height:540px; display: block; opacity: 1; transition: .6s; object-fit: cover; }
.box-slider .item .details { width: 100%; position: absolute; bottom: 70px; left: 0; transition: .6s; opacity: 0; }
.box-slider .item .button { margin: auto; padding: 0 18px; display: table; }
.box-slider .item.active img, .box-slider .item.active .details { opacity: 1; }
.box-slider .spinner { top: 50%; margin-top: -19px; transition: .3s; }
.box-slider .spinner div { border-color: #CCC transparent #CCC transparent; }

.box-slider.section-full { background: #EEE; }
.box-slider.section-full .item { margin: 0; border-radius: 0; }
.box-slider.section-full .item img, .box-slider.section-full .nav { opacity: 0; }
.box-slider.section-full.loaded .item img { opacity: .6; }
.box-slider.section-full.loaded .item.active img, .box-slider.section-full.loaded .nav { opacity: 1; }
.box-slider.section-full.loaded .spinner { opacity: 0; }

.box-slider .nav { width: 50px; height: 50px; margin-top: -25px; font-size: 20px; font-weight:300; line-height: 52px; color: #bbb; background: #FFF; position: absolute; top: 50%; cursor: pointer; display: block; border-radius: 3px; box-shadow: 1px 1px 0 rgba(0,0,0,.1); z-index: 20; }
.box-slider .nav:hover {text-decoration:none;color:#39C4C9;}
.box-slider .nav.prev { left: 70px; }
.box-slider .nav.next { right: 70px; }

.box-slider .pagination { width: 100%; position:absolute; bottom:20px; left:0; text-align: center; z-index:10; display:none !important; white-space: nowrap; }
.box-slider .pagination a { width:6px; height:6px; background:#FFF; border-radius:100px; margin:0 3px; opacity:.4; display:inline-block; }
.box-slider .pagination a span { display:none; }
.box-slider .pagination a.selected { opacity:1; }



/* Hovers */

.hover .box-slider .nav:hover { color: #39C4C9; }

/* Responsive */

@media (min-width:640px) {
    .box-slider { height: 540px !important; }
    .box-slider .caroufredsel_wrapper { height: 540px !important; overflow:visible !important; }
}

@media (max-width:1366px) and (min-width:640px) {
    .box-slider, .box-slider .caroufredsel_wrapper, .box-slider .item img { height: 430px !important; }
}

@media (max-width:1150px) {
    .box-slider .nav.prev, .box-slider .nav.next { display: none !important; }
    .box-slider.section-full .pagination { display: block !important; opacity: 0 !important; }
    .box-slider.section-full.loaded .pagination { opacity: 1 !important; }
}

@media (max-width:1024px) and (min-width:640px) {
    .box-slider, .box-slider .caroufredsel_wrapper, .box-slider .item img { height: 370px !important; }
}

@media (max-width:640px) {
    .box-slider .item { margin: 0; border-radius: 0; }
    .box-slider:not(.section-full), .box-slider:not(.section-full) .caroufredsel_wrapper, .box-slider:not(.section-full) .item img { height: 380px !important; }

    /*.box-slider.section-full .slider, .box-slider.section-full .caroufredsel_wrapper { min-height: 100% !important; }*/
    .box-slider.section-full .item {width:100vw!important;max-width:100vw;height:auto;}
    .box-slider.section-full .item img { width: 100% !important; height: auto !important; }
    .box-slider.section-full.loaded .item img { opacity: 1 !important; }
    .pagination { bottom:15px; }
    .box-slider.section-full .pagination a { width:5px; height:5px; margin:0 2px 0 3px; }
}

@media (max-width:480px) {
    .box-slider { margin-bottom: 0; }
    .box-slider:not(.section-full), .box-slider:not(.section-full) .caroufredsel_wrapper, .box-slider:not(.section-full) .item img { height: 220px !important; }
    .box-slider .item .details { bottom: 0; }
    .box-slider .item .button { border-radius: 3px 3px 0 0; }
}

@media (max-width:360px) {
    .box-slider:not(.section-full), .box-slider:not(.section-full) .caroufredsel_wrapper, .box-slider:not(.section-full) .item img { height: 180px !important; }
}


